package cn.com.liandisys.ycjt.ggcx.taximan.vo;


public class TaxiManVo {

    private String id;
    
    private String taxiCompany;

    public String getId() {

        return id;
    }

    public void setId(String Id) {

        this.id = Id;
    }

	public String getTaxiCompany() {
		return taxiCompany;
	}

	public void setTaxiCompany(String taxiCompany) {
		this.taxiCompany = taxiCompany;
	}

}
